﻿@charset utf-8;

body	{margin:0;}

main,
div,
p,
section,
article,
ol,
ul,
table,
td,tr,li
	 	{color:#000;
		margin:0;
		padding:0;
    		border:0;
    		outline:0;
    		font-size:100%;
		font-family:sans-serif;
    		vertical-align:baseline;
    		background:transparent;
		}

ul,ol 	{list-style:none;}

em {font-style: normal;}

a 	{margin:0;
    	padding:0;
    	color:#000;
    	font-size:100%;
    	vertical-align:baseline;
    	background:transparent;
    	text-decoration:none;
	}

a:hover span	{border-bottom:1px solid #222;}

h1,h2,h3,h4,h5,h6	{padding:0;
			margin:0;
			}

/*  ---------------------   ここまでリセット指定  ---------------------  */



body	{font-family: sans-serif;
	color:#000;}

span.color_red	{color:#ff3300;}


/* PCでのみ改行 */
.cssbr_pc::after	{content: "\A" ;
  			white-space: pre;}

.cssbr_w600::after	{content: "\A" ;
  			white-space: pre;}


/* w460まで改行を維持 */
.cssbr_sp_w460::after	{content: "\A" ;
  			white-space: pre;}

/* w414まで改行を維持 */
.cssbr_sp_w414::after	{content: "\A" ;
  			white-space: pre;}


main#jirei_all		{width:100%;
    			padding-bottom: 5rem;
			position:relative;
			overflow:hidden;
			}



	/* ====================================================

			　ヘッダ　上書き調整　　	

	 ==================================================== */


/* ヘッダー 知ってるJKKアイコン 黄色下線消し */
a.el_headerBtnYellow {display:none;}

header {padding-bottom: 0;
        border-bottom:none;}

/* メニュー　文字サイズ */
button {font-size: revert;}


	/* ====================================================

	 	PC ぱんくずリスト　　	 z-index 2

	 ==================================================== */

div.pan		{/*max-width: 74%;*/
		max-width:1000px;
		width: 100%;
		padding-left:1rem;
    		margin: 0 auto;
    		position: relative;
    		top: 2rem;
    		z-index: 2;
		}

	.pan ol 	{width: fit-content;
    			font-size: 1rem;
			line-height: 1.4rem;
    			margin-top: 0;
    			padding: 0 0.5rem;
    			background-color: rgba(255, 255, 255, 0.3);
    			display: flex;
			}

		.pan ol	li {letter-spacing:0;}

			.pan ol li::after	{content:"＞";
						padding-left:0.5rem;}

			.pan ol	li:first-of-type	{color:#000;}

			.pan ol li:last-child::after	{content:none;}


	@media screen and (max-width:600px){

		.pan ol	 {display:none;}
	}



	/* ==========================================================

	 	PC  TOP image  h1   Z-index:10/-1

	========================================================== */



	div.top_bgcolor_blue	{position:relative;
				padding-top:2rem;
				background:linear-gradient(-80deg,#B9F057 0% 50%,#75C6FE 50% 100%);}
	
	

	section.contantbox	{position:relative;}


		/*-- 家型エリア --*/ 
		div.glowbox	{max-width:1000px;
				width:85vw;
				height:100%;
				margin-inline:auto;
				position:relative;
				}

		div.top_imgbox {aspect-ratio:16 / 9;
				position:relative;
				box-sizing:border-box;
				}


			div.glowbox::before	{content:"";
						display:inline-block;
						width:100%;
						height:0.5px;
						background-color:#5A6669;
						box-shadow:1px 0px 7px #000;
						position:absolute;
						top:100%;
						}

			div.glowbox::after	{content:"";
						display:inline-block;
						width:1px;
						height:83%;
						background-color:#aaa;
						box-shadow:0px 1px 7px #000;
						position:absolute;
						top:16%;
						left:100%;
						}
				


				/*　 pathの順は　頂点-右-右下-左下-左  */
				div.top_imgbox2		{width:100%;
							height:100%;
							clip-path: polygon(50% 0, 100% 15%, 100% 100%, 0 100%, 0 15%);
							background:url("../imgs/roomimg_23/top_img1.jpg") no-repeat;
							background-size:cover;
							background-position:center;
							position:relative;
							z-index:0;
							}





			p.photo_roomname_top,p.photo_roomname	{font-size: 0.9rem;
								position:absolute;
								top: -2.5rem;
								letter-spacing:1px;
								text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
								}


				p.photo_roomname_top	{color:#fff;
							text-shadow:0 0 5px #000,0 0 5px #000,0 0 5px #000;
							top: initial;
							bottom:3%;
							right:5%;
							}


		hgroup {width:100%;
			background-color:#fff;}

			/* 下線かくし白ボックス */
    			.top_contantbox hgroup::after	{content: "";
        						display: inline-block;
        						width: 100%;
        						height: 20px;
        						position: absolute;
        						top: 99%;
							background-color:#fff;
							z-index:0;
    							}


		h1	{max-width:1000px;
			width:85vw;
			font-weight:bold;
			font-size:clamp(3.5rem, 2.5rem + 2.08vw, 5rem);
			padding-left:1rem;
			margin-inline:auto;
			line-height:2rem;
			letter-spacing:2px;
			position:relative;
			top:-1rem;
			text-shadow:0 0 212px #fff,0 0 12px #fff,0 0 12px #fff;
			z-index:50;
			}



		h1::after	{content:"CASE";
				color:rgb(255 255 255 / 0.6);
				max-width:fit-contant;
				width:100%;
				font-size:clamp(8rem, 6.667rem + 2.78vw, 10rem);
				letter-spacing:3px;
				text-shadow:none;
				position:absolute;
				top:-2.5rem;
				left:1rem;
				z-index:-1;
				}







	p.top_title_undertext	{max-width:1000px;
				width:85vw;
				padding-top:3rem;
				margin-inline:auto;
				line-height:3.2rem;
				font-size:clamp(1.8rem, 1.333rem + 0.97vw, 2.3rem);
				text-align:right;
				text-decoration:underline;
				text-underline-offset:0.5rem; font-weight: bold;
				}

		@media screen and (max-width:600px){
		p.top_title_undertext	{line-height:2.2rem;}        
		}





	/* ------- SVG　矢印 ------ */

	div.svg_arr_b,
	div.svg_arr_g		{max-width:103px;
    				width:100%;
    				height: auto;
    				position: relative;
    				top: 2rem;
    				right: -74%;
				} /* , div.svgarr2, div.svgarr5, div.svgarr8  */


		path.st1 {fill: #75C6FE;}
		path.st2 {fill: #B9F057;}




	/* =========================================================

	 	PC  各事例タイプ　共通指定

	 ========================================================= */

	section.type_01,
	section.type_02		{width:100%;
				padding-bottom:3rem;
				margin-top:10rem;
				background:linear-gradient(110deg,#fff 0% 30%,#B9F057 30% 100%);
				position:relative;
				}



	div.kobetu_box		{max-width:1000px;
				width:100%;
				height:auto;
				margin-inline:auto;
				}




	div.kobetu_index	{padding:0 0 0 1rem;
				}


	/*  項目数字　*/
	div.kobetu_index>p:first-of-type	{font-size:8rem;
						line-height:120%;
						position: relative;
						}


	div.kobetu_index p.kobetu_toptext	{color:#fff;
						font-size:clamp(2.2rem, 1.836rem + 0.97vw, 3rem);
						width:fit-content;
						writing-mode:vertical-rl;
						text-orientation:upright;
						display:inline;
						position:absolute;
						z-index:10;
						}





		/* タテ文字　行折り */
		span.crease	{padding:0.3rem;
				line-height:6rem;
				background-color:rgb(000 000 000/ 0.8);
				background-clip: padding-box;
				border-right: 8px solid transparent;
				}

		span.crease:nth-of-type(1)::after	{content: "\A" ;
  							white-space: pre;}






	img.kobetu_afterimg	{display:inline-block;
				max-width:1000px;
				width:100%;
				box-shadow:3px 3px 5px #666;
				}


	div.kobetu_beforeimg	{display:inline-block;
				max-width:42%;
				min-width:300px;
				width:100%;
				position:relative;
				order:1;
				}


			img.kobetu_beforeimg	{max-width:100%;}


					div.kobetu_beforeimg::after	{content: "";
    									display: block;
    									width: 20px;
    									height: 20px;
    									background: linear-gradient(-135deg, #000 0% 50%, transparent 50% 100%);
    									position: absolute;
    									top: -6rem;
    									right: 3.8rem;
									}

					div.kobetu_beforeimg::before	{display:inline-block;
									content:"";
									width:100px;
									height:4px;
									border-bottom:4px dotted #111;
									position:absolute;
									top:-2rem;
									right:3rem;
									transform:rotate(-45deg);
									}


					p.text_before	{position: absolute;
							color:#000;
    							font-size: 1.6rem;
    							font-weight: bold;
    							padding: 1rem;
    							letter-spacing: 1px;
							background: linear-gradient(rgb(255 255 255 / 0.5));
							border: 1px solid #000;
    							top: 1rem;
    							left: 1rem;
							}

					p.text_after 	{color: #fff;
							width: fit-content;
    							font-size: 1.8rem;
    							font-weight: bold;
    							padding: 1rem;
							margin-left:1.5rem;
    							letter-spacing: 3px;
    							border: 1px solid #fff;
    							background:linear-gradient(rgb(100 100 100/0.4));
   							position: absolute;
							top: 11rem;
							}







	div.kobetu_itembox_flex	{width:100%;
				margin-top:1rem;
				display:flex;
				align-items:flex-start;
				justify-content:space-between;
				flex-wrap:wrap;
				}

		
		div.kobetu_itembox_flex h2	{font-size:clamp(3rem, 2.727rem + 0.73vw, 3.6rem);
						width:fit-content;
						margin-right:6rem;
						font-weight:bold;
						writing-mode:vertical-lr;
						text-orientation:upright;
						order:3;}


		div.kobetu_itembox_flex ul	{width:35%;
						font-size:1.8rem;
						padding-left: 1.5rem;
						order:2;
						}


			div.kobetu_itembox_flex ul li {line-height:2.6rem;}

				div.kobetu_itembox_flex ul li::before	{content:"";
									display:inline-block;
									width:1rem;
									height:1rem;
									margin-right:0.5rem;
									border-radius:100vh;
									background-color:#000;
									}


	/* 　下方向矢印の位置指定　*/
	section.type_01 div.svg_arr_g,
	section.type_02 div.svg_arr_b,
	section.type_03 div.svg_arr_g,
	section.type_04 div.svg_arr_b,
	section.type_05 div.svg_arr_g
					{position:absolute;
					top:95%;
					left:78%;}


	/* ==========================================================

		PC  ★　section type_01     z-index/-1/3

	 ==========================================================  */


	section.type_01	{background:linear-gradient(240deg,#fff 0% 30%,#75C6FE 30% 100%);
			margin-top: 10vh;
			position:relative;
			z-index:3;}



		/* 青背景の上部消し */
		section.type_01::after {content:"";
					display:inline-block;
					width:100%;
					height:11rem;
					position:absolute;
					top:-1rem;
					background-color:#fff;
					z-index:-1;
					}




section.type_01 div.kobetu_index p.kobetu_toptext	{writing-mode: initial;
							text-align: right;
							max-width: 1000px;
							width: 100%;
							display: flex;
							justify-content: end;
							text-wrap: nowrap;
							}






	section.type_01 span.crease	{/* background-clip: initial; */
   					 padding-left: 1rem;
   					 line-height: 4rem;
   					 position: relative;
   					 top: -5rem;
					}



	p.roomname_01case	{position: relative;
    				top: -3.5rem;
    				left: 1rem;
				}







	/* ==========================================================

		PC  ★★　section type_02     z-index/

	 ==========================================================  */

	section.type_02 {margin-top:20vh;}
			
	
	section.type_02 p.photo_roomname	{text-shadow:0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;
						position:relative;
						top:-3.5rem;
						left:1rem;
						}


	section.type_02 .kobetu_index+div,
	section.type_03 .kobetu_index+div	{max-width: 1000px;
    						width: 100%;
    						text-align: right;
    						padding: 1rem;
    						position: absolute;
						}

	section.type_02 .kobetu_index+div>p.text_after,
	section.type_03 .kobetu_index+div>p.text_after	{color: #fff;
   							width: fit-content;
    							font-size: 1.8rem;
   							font-weight: bold;
    							padding: 1rem;
    							margin: 0 0 0 auto;
    							letter-spacing: 3px;
    							border: 1px solid #fff;
    							background: linear-gradient(rgb(100 100 100 / 0.4));
							position:relative;
							top: 0.8rem;
							right: 0.5rem;
							}


    	

	/* ==========================================================

		PC ★★★　 section type_03     z-index/-1/3

	 ==========================================================  */


	/* 背景色 */
	section.type_03	{padding-bottom: 3rem;
			margin-top: 15vh;
			background:linear-gradient(0deg,#75C6FE 0% 80%,#fff 80% 100%);
			position:relative;
			z-index:3;
			}



		/* 青背景の上部消し */
		section.type_03::after {content:"";
					display:inline-block;
					width:100%;
					height:150px;
					position:absolute;
					top: 65px;
					background-color:#fff;
					z-index:-1;
					}

	/* 03 黒ラベル字方向変更　 */
		section.type_03 div.kobetu_index p.kobetu_toptext	{writing-mode: unset;
									display: block;
   									position: relative;
									}




	section.type_03 img.kobetu_afterimg	{border-top:#eee 2px solid;}


	/* flex順番の入れ替え */
	section.type_03 div.kobetu_itembox_flex h2 {order: 2;}
	section.type_03 div.kobetu_itembox_flex ul {order: 3;}





	/* ==========================================================

		PC ★★★★　 section type_04     z-index/3

	 ==========================================================  */


	/* 背景色 */
	section.type_04	{padding-bottom: 3rem;
			margin-top: 20vh;
			background:linear-gradient(90deg,#B9F057 0% 62%,#fff 62% 100%);
			position:relative;
			z-index:3;
			}

	section.type_04	p.photo_roomname	{position: relative;
    						top: -3.5rem;
    						left: 1rem;
						}

	/* タテ文字位置指定 */
	section.type_04	div.kobetu_index {position: relative;}

	section.type_04	div.kobetu_index p.kobetu_toptext	{width: fit-content;
    								height: 40rem;
    								text-orientation: upright;
    								writing-mode: vertical-rl;
    								display: block;
    								position: absolute;
    								top: 0;
    								right: 1rem;
								}

	
	section.type_04 div.kobetu_itembox_flex {margin-top: 3rem;}


	section.type_04 div.kobetu_beforeimg	{text-align: right;}

		/* section.type_04 img.kobetu_beforeimg	{max-width: 50%;
							text-align: right;} */

		/* section.type_04 div.kobetu_itembox_flex div:first-of-type	{padding:1rem;} */

	section.type_04 div.kobetu_itembox_flex div:first-of-type ul {padding:0;}


		/* flex順番の入れ替え */
		section.type_04 div.kobetu_itembox_flex h2	{padding-left: 2rem;
								margin-right: 0;    
   								writing-mode: initial;
								order: 1;
								}

		section.type_04 div.kobetu_itembox_flex ul	{width: 50%;
								padding-left: 2rem;
    								order: 2;
    								position: relative;
    								top: -100px;
								}

		/* section.type_04 div.kobetu_beforeimg		{order:3;} */



	/* before矢印の方向変更 */

	section.type_04 div.kobetu_beforeimg::after	{content: "";
    							display: block;
    							width: 20px;
    							height: 20px;
    							background: linear-gradient(135deg, #000 0% 50%, transparent 50% 100%);
    							position: absolute;
    							top: -7rem;
    							right: 19rem;
							}

	section.type_04 div.kobetu_beforeimg::before	{width:90px;
							top:-3rem;
							right:13rem;
							transform: rotate(55deg);
							}


	section.type_04 .kobetu_beforeimg p.text_before	{width: fit-content;
    							position: absolute;
    							color: #000;
    							font-size: 1.6rem;
    							font-weight: bold;
    							padding: 1rem;
    							letter-spacing: 1px;
    							background: linear-gradient(rgb(255 255 255 / 0.5));
    							border: 1px solid #000;
    							top: 1rem;
    							left: 77%;
							}

	/* svg位置 */
	section.type_04 div.svg_arr_b {top: 98%;}






	/* ==========================================================

		PC ★★★★☆　 section type_05     z-index/3

	 ==========================================================  */

	section.type_05 {background:linear-gradient(-221deg,#fff 0% 15%,#75C6FE 15% 100%);
			margin-top: 22vh;
			padding-bottom:3rem;
			position:relative;
			z-index:3;
			}


	section.type_05 div.kobetu_index p.kobetu_toptext	{max-width: 1000px;
								width:100%;
    								text-align: right;
    								writing-mode: initial;
    								top: -2.5rem;
								}


	section.type_05 span.crease {padding-left: 1.5rem;}





	/* ==========================================================

		PC ★★★★☆★　 section type_06     z-index/3/5

	 ==========================================================  */


	section.type_06 {background:linear-gradient(-261deg,#fff 0% 25%,#B9F057 25% 100%);
    			padding-bottom: 3rem;
			margin-top: 20vh;
			position:relative;
			z-index:3;
			}


		section.type_06 div.kobetu_index p.kobetu_toptext	{height: 75vh;
									top:0;
									right:1rem;
									}

	section.type_06 div.kobetu_index	{max-width: 1000px;
    						width: 100%;
    						position: relative;
						}


	section.type_06 p.photo_roomname_top, p.photo_roomname {position: relative;
    								top: -3.5rem;
   								left: 1rem;
								}

	section.type_06 span.crease	{padding: 0.3rem;
    					line-height: 6.5rem;
    					text-wrap: nowrap;
					}


	section.type_06 div.kobetu_itembox_flex	{max-width:1000px;
    						justify-content: flex-start;
    						gap: 3rem;
						}
			
			
	/* flex順番の入れ替え */
		section.type_06 div.kobetu_itembox_flex div {order:2;}
		section.type_06 div.kobetu_itembox_flex div.kobetu_beforeimg	{order:1;}


	section.type_06 div.kobetu_itembox_flex h2	{writing-mode:lr;
    							text-wrap: nowrap;}


	section.type_06 div.kobetu_itembox_flex ul	{width: 100%;
							padding-left: 0;}


	section.type_06 div.kobetu_itembox_flex {align-items: center;} 



		/* section.type_06 div.kobetu_beforeimg::before {right: 17rem;} */



	section.type_06 div.svg_arr_b	{position: absolute;
    					top: 95%;
    					right: 13vw;
					transform: rotate(180deg);
					z-index: 5;
					}


	/* =========================================================
		
	 	PC    ページ下リンク　2個　z-index

	============================================================= */	


span.jirei_cssbr_pc::after	{content: "\A" ;
  				white-space: pre;}


p.jirei_attention_bottomtext	{font-size:1.4rem;
				max-width:fit-content;
				width:100%;
   				margin: 12rem auto 0;
    				padding: 1rem;
    				border: 1px solid #777;
				}



div.jirei_buttomlinkbox	{width:100%;
			margin:5rem 0 0;}

	div.jirei_buttomlinkbox a	{max-width: 500px;
    					width: 100%;
    					margin: 0 auto 1.8rem;
    					font-size: 1.8rem;
    					font-weight: bold;
    					background-color: #fff;
    					line-height: 5.2rem;
    					text-align: center;
    					border: 2px solid #000;
    					border-radius: 50vh;
    					display: block;
    					position: relative;
					}

	div.jirei_buttomlinkbox a::after	{content:">";
						position:absolute;
						right:50px;
						}

	div.jirei_buttomlinkbox a:hover {color:#444;
					text-decoration:underline;
					border-color:#444;
					}

	div.jirei_buttomlinkbox a:nth-child)(2):hover	{color:#444;
							text-decoration:underline;
							background-color:#FDDC40;
							}

	
	div.jirei_buttomlinkbox a.pbottomlink_pc,
	div.jirei_buttomlinkbox a.pbottomlink_sp  {background-color: #fccf00;}

	
    	 div.jirei_buttomlinkbox a.pbottomlink_sp {display: none;}






	




	/* ========================================================

 			footer 指定上書き  各幅指定

	=========================================================== */

	/*  footer文字色 */
.txtS	{color: #fff;
    	font-size: 1.5rem;
    	line-height: 1.33333em;
	}

#FotterBnr {padding-bottom:90px;}

.ftInfo {color: #222;}

div#FotterBnr {display:none;}

footer	{background-color: #fff;
    	border-top: 1px solid #ddd;
    	box-shadow: 0 1px 1px 3px #eee;
    	padding-top: 2.5rem;
	}

	footer a {color:#fff;}


	div.ftInfoData p.txtS	{color: #222;
				font-size: 1.4rem;
    				font-weight: bold;
				padding-top: 4px;
   				padding-left: 5rem;
    				border-left: 1px solid #aaa;
				}
				

		.ftInfo {color:#222;}

		.ftInfo .ftBtn a 	{color: #222;
					font-weight:bold;
					border: solid 1px #222;}

	.ftCopy 	{color: #222;
			background-color: #fff;    
   	 		font-weight: bold;
        		padding: 25px 15px 131px;
    			}






footer p.ftLogo img	{position:relative;
			visibility:hidden;}   /* --------もとの白img消し------------- */


	footer p.ftLogo		{max-width: 100%;
				min-width: 150px;
				width:100%;
				background:url("https://www.to-kousya.or.jp/chintai/shitteru/common/img/logo_jkk.svg") no-repeat;
				background-size:cover;
				background-position: center -6px;
				}

	.ftInfo .ftLogo		{padding: 0 30px 4px 0;
    				width: 203px;}


	.ftCopy span {opacity: 1;}


	.ftInfo .ftBtn a:after {content: "";
    				position: absolute;
    				background: url(https://www.to-kousya.or.jp/content/000012755.svg) no-repeat;
    				background-position: center;
    				background-size: contain;
    				border: none;
    				text-decoration: none;
    				width: 1.8rem;
    				height: 1.8rem;
    				top: 50%;
    				right: 1.5rem;
    				transform: translateY(-50%);
				}




	/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

				                W768 以下 対応

  	 ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

@media screen and (max-width:768px) {


	/* 下2本リンク */
	div.jirei_buttomlinkbox a	{max-width: 55%;
					width: 100%;
					margin: 0 auto 1.5rem;
					font-size: 2rem;
					line-height: 6rem;
					border: 2px solid #000;
					display: block;
					position: relative;
					}

		div.jirei_buttomlinkbox a::after 	{position: absolute;
							right: 1.2rem;}


	div.ftInfoData p.txtS {font-size: 1.6rem;}

	
	/* before矢印の黒三角位置 */
	div.kobetu_beforeimg::after	{top: -8rem;
        				right: 3.8rem;}

	section.type_04 div.kobetu_beforeimg::after	{top: -9rem;
    							right: 21rem;
							}
						




}
	/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

				                W600 以下 対応

  	 ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */



@media screen and (max-width:605px){



    		html {font-size: 100%;}  

		header {box-shadow: 2px 1px 1px #eee;}

		footer	{letter-spacing:0;}


 	 /* -------------　HBM　w600 各部調整 -------------*/

 		 /* HBM   凸版の文字縮小指定　無効 */
		body.menuOpen {font-size: 1rem;}
		div.bl_headerHamburgerNav_inner {font-size: 100%;}

		.bl_flex {font-size: 0.9rem;}

		/*  HBM   ボタンサイズ変更 */
		.el_headerBtnGreen.el_headerButnGreen__l,
		.el_headerBtnRed.el_headerButnRed__l		{padding: 0.8rem 1rem;
    								font-size: 1rem;}

		/*　別窓アイコンサイズ変更 */
		.bl_headerHamburgerNav_item::after,
		.el_headerBtnRed::after,.el_headerBtnGreen::after,
		.ftInfo .ftBtn a:after,
		.el_afterIcon.el_afterIcon__externalLink::after	{width: 1rem;
    								height: 1rem;}

		.el_btn.el_btn__resetMinWidth {font-size: 1rem;}

		.el_btn.el_btn__full {font-size: 1.2rem;}

		



	/* PCでのみ改行 解除 */
	.cssbr_w600::after	{content:" ";
		 		white-space:initial;}

	.cssbr_w768::after	{content:" ";
		 		white-space:initial;}




	p.text_after	{font-size: 1.2rem;
    			padding:0.5rem 0.8rem;
    			margin-left: 0;
    			letter-spacing: 1px;
    			top: 8.7rem;
			}



	p.text_before	{font-size: 1.2rem;
        		padding: 0.5rem;
        		top: 0;
    			}
			

		/* -----------------------------------------------------

			W600 TOP   h1 タイトル下テキスト

		-------------------------------------------------------- */


		div.top_bgcolor_blue	{position:relative;
					padding-top:4rem;
					background:linear-gradient(-74deg,transparent 0% 50%,#75C6FE 50% 100%);
					}

		div.top_bgcolor_green	{background:linear-gradient(-73deg,#B9F057 0% 52%,transparent 52% 100%);}
										


		section.top_contantbox {padding-top:1rem;}

		hgroup {padding-bottom:4rem;
			margin-top:0.8rem;
			background:linear-gradient(-73deg,transparent 0% 60%,#fff 60% 100%);
			}
		
			hgroup::after	{content: "";
        				display: inline-block;
        				width: 100%;
        				height: 2px;
        				border-bottom: 15px solid #fff;
        				position: absolute;
        				top: 99%;
					}

				


		/*-- top画像   右寄せ  家形の解除--*/ 
		div.glowbox	{width: 100vw;	
				position:relative;}

			div.top_imgbox2		{clip-path: none;} 



		h1	{max-width:fit-content;
			width:100vw;
        		font-size: 2rem;
			background-color:#fff;
			border:3px double #111;
			padding:0.5rem 1rem 0.3rem 1rem;
			margin-inline:initial;
        		/*margin-left: 1.5rem;*/
			text-shadow:none;
			position:absolute;
			top:3.5rem;
			z-index:50;
			}

			h1::after	{font-size:5rem;
					height:4.5rem;
					padding-top:1rem;
					overflow:hidden;
					position:absolute;
					top:-3.8rem;
					}



	p.top_title_undertext	{max-width:fit-content;
				width:100vw;
				padding:2rem 1rem 2rem 0rem;
				margin-inline:initial;
				margin:0 0 0 auto;
				font-size:clamp(1.2rem, 1.091rem + 0.55vw, 1.5rem);
				}

		@media screen and (max-width:600px){
		p.top_title_undertext	{line-height:2rem;}        
		}








	/* ------- SVG　矢印 ------ */

	div.svg_arr_b	{max-width:100px;
    			top: -1.5rem;
    			right: -78%;
			}




		/* ----------------------------------------------------------

	   		W600 　各項目共通

		------------------------------------------------------------- */

	span.jirei_cssbr_pc::after	{content: "" ;
  					white-space: initial;}


	div.kobetu_itembox_flex	{margin-top:3rem;}

	div.kobetu_index>p:first-of-type {font-size: 4.5rem;}

	
		div.kobetu_beforeimg	{display:inline-block;
					max-width:60%;
					min-width:200px;
					width:90%;
					}
		
		div.kobetu_itembox_flex h2	{margin-right:0;
						font-size:2.4rem;
						width:25%;
						order:2;
						}
	

		div.kobetu_itembox_flex ul	{width:fit-content;
						font-size:1.1rem;
						padding:1rem;
						letter-spacing:0;
						order:3;
						}


			img.kobetu_beforeimg	{padding-left:1rem;}

	/* before矢印 */
	div.kobetu_beforeimg::before	{content:none;}

	div.kobetu_beforeimg::after,section.type_04 div.kobetu_beforeimg::after	{content:none;}

		
			img.kobetu_beforeimg {max-width: 115%;}


	/* 物件名 */
	p.photo_roomname_top {font-size: 0.5rem;}


	p.photo_roomname 	{font-size: 0.5rem;
        			text-align: right;
        			padding-right: 2rem;
        			top: -1rem;
    				}



	/* たれテキスト */
	div.kobetu_index p.kobetu_toptext {font-size: 85%;}

	span.crease {line-height: 3.2rem;}

	div.kobetu_itembox_flex ul li {line-height: 1.6rem;}






			/*  ----　★　 01のみの指定　---- */

	section.type_01 {margin-top: -1rem;}

		section.type_01::after {top: -6rem;
    					background: linear-gradient(45deg, #fff 0% 50%, transparent 50% 100%);}


	/* 01数字下へ横文字アイテムを移動 */

	section.type_01 span.crease:nth-of-type(1)::after {content: "";
    							  white-space: initial;}

	section.type_01 span.crease	{padding: 0.3rem 0.5rem;
        				margin-bottom: 1rem;
        				line-height: 1.8rem;
        				text-wrap: nowrap;
        				top: 0;
					}





	section.type_01 div.kobetu_index p.kobetu_toptext	{text-wrap:wrap;
        							text-align: right;
								writing-mode: revert;
								position: relative;
								left: initial;
								}

	p.roomname_01case	{font-size: 0.5rem;
				top: -1rem;}





			/*  ----　★★　 02のみの指定　---- */
			
	    section.type_02 p.photo_roomname	{top: -1rem;
						position: relative;}



	section.type_02 .kobetu_index+div,
	section.type_03 .kobetu_index+div	{padding-right: 0;}


	section.type_02 .kobetu_index+div>p.text_after,
	section.type_03 .kobetu_index+div>p.text_after {font-size: 1.2rem;
							padding: 0.5rem 0.8rem;
							letter-spacing: 1px;
							top: -1rem;
							right: 0;
							}





			/*  ----　★★★　 03のみの指定　---- */


	section.type_03 span.crease {line-height: 3rem;}



			/*  ----　★★★★　 04のみの指定　---- */

	section.type_04 {background: linear-gradient(0deg, #B9F057 0% 100%);}


	section.type_04 p.photo_roomname {top: -1rem;}


	section.type_04 div.kobetu_itembox_flex {margin-top: 3rem;
						padding-left: 1rm;
        					display: flex;
        					justify-content: flex-start;
        					flex-wrap: wrap;
    						}


	section.type_04 .kobetu_beforeimg p.text_before	{font-size: 1.2rem;
        						padding: 0.5rem;
							position: absolute;
        						top: 0;
        						left: 1rem;
							}
    
	section.type_04 p.text_after	{font-size: 1.2rem;
        				padding: 0.5rem 0.8rem;
                			margin-left: 0;
                			letter-spacing: 1px;
                			top: 5.3rem;
            				}



	/* 順番替え */
	section.type_04 div.kobetu_beforeimg {order: 1;}
	/* section.type_04 div.kobetu_itembox_flex div:first-of-type {order: 2;} */
	section.type_04 div.kobetu_itembox_flex h2 {order: 3;}
	section.type_04 div.kobetu_itembox_flex ul {order: 4;}


	section.type_04 div.kobetu_beforeimg::before {content:none;}


	section.type_04 div.kobetu_itembox_flex h2	{width: fit-content;
        						writing-mode: vertical-rl;
        						align-content: center;
        						padding-left: 5rem;
    							}

	section.type_04 div.kobetu_itembox_flex ul	{}

	section.type_04 div.kobetu_itembox_flex ul	{width: fit-content;
							position: relative; 
    							top: 0;
							}
	
	/* before画像 */

	/* section.type_04 div.kobetu_beforeimg	{max-width: 45%;
						padding-left:1rem;
						text-align: left;
						} */



	section.type_04 div.kobetu_itembox_flex ul {padding-left: 1rem;}


	/*  SVG 矢印 */
	section.type_04 div.svg_arr_b {top: 93%;}




			/*  ----　★★★★☆　 05のみの指定　---- */

	section.type_05::after {content:none;}

	section.type_05 p.text_after	{font-size: 1.2rem;
        				padding: 0.5rem 0.8rem;
        				margin-left: 0;
        				letter-spacing: 1px;
        				top: unset;
    					}


			/*  ----　★★★★☆★　 06のみの指定　---- */

	section.type_06 div.kobetu_itembox_flex {gap: 1rem;}

    	section.type_06 img.kobetu_beforeimg	{max-width: 125%;
						padding-left: 1rem;}

    	section.type_06 p.photo_roomname {text-align: left;}

	section.type_06 span.crease {line-height: 4.5rem;}

     


	section.type_06 div.kobetu_itembox_flex div h2,
	section.type_06 div.kobetu_itembox_flex div ul {padding-left: 1rem;}


	section.type_06 p.text_after	{font-size: 1.2rem;
        				padding: 0.5rem 0.8rem;
        				margin-left: 0;
        				letter-spacing: 1px;
        				top: unset;
    					}

	
	p.jirei_attention_bottomtext 	{font-size: 0.6rem;
    					width: 90%;
    					margin: 9rem auto 0;
    					padding: 1rem;
   					border: 1px solid #888;
					}

    	div.jirei_buttomlinkbox a	{max-width: 85%;
        				width: 100%;
        				margin: 0 auto 1.5rem;
        				padding: 0.5rem 1rem;
        				font-size: 1rem;
        				line-height: 3rem;
					}





		/* ---------------------
	
			W600　footer

		------------------------ */


	.ftInfo .ftInfoData {font-size:1rem;}
	
	.ftInfo .ftBtn a {font-size: 1rem;}
   
	.ftCopy span {opacity: 0.5;font-size: 0.9rem;}


}

/* 文字落ち防止 */
@media (601px <= width < 604px) {

div.kobetu_itembox_flex	{flex-wrap:nowrap;}

}
/*  ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

				W460px以下 対応

    ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲  */

@media screen and (max-width:460px){

	.cssbr_sp_w460::after	{content: "" ;
  				white-space:initial;}


	p.top_title_undertext { width: 85vw;}



	/* --------- ★★★★☆　 section type_05 -------- */

	section.type_05 {background:linear-gradient(-220deg,#fff 0% 15%,#75C6FE 15% 100%);}
			
}
/* 文字落ち防止 */
@media (415px <= width < 449px) {

	section.type_04 div.kobetu_itembox_flex h2 span::after	{content: "\A" ;
  								white-space: pre;}

	section.type_04 div.kobetu_itembox_flex h2	{line-height: 2.6rem;
         						padding-bottom: 0.5rem;}
    							

}
/*  ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

				W414px以下 対応

    ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲  */


@media screen and (max-width:414px){


	.cssbr_sp_w414::after	{content: "" ;
  				white-space:initial;}


	p.text_after	{font-size: 1rem;
    			top: 140px;}
			

	p.text_before	{font-size: 1rem;
			top:0;}

	
	/*  ---------------------------------------------

		 SP W414 TOP   h1 タイトル下テキスト

	-------------------------------------------------   */


	hgroup {margin-top:0;
		background:linear-gradient(-70deg,transparent 0% 60,#fff 60% 100%);}


		h1	{font-size:1.8rem;
			padding:0.5rem 0.8rem 0.3rem 0.8rem;
			margin-left: 1.2rem;
			}

		h1::after	{font-size:4.5rem;
				letter-spacing:1px;
				left:-0.6rem;
				}

	p.top_title_undertext	{width:84vw;
				font-size:1rem;
				letter-spacing:0;
				padding:1rem 1rem 1rem 0rem;
				}


	   div.svg_arr_b {right: -70%;}



	/* 　下方向矢印の位置指定　*/
	section.type_01 div.svg_arr_g,
	section.type_02 div.svg_arr_b,
	section.type_03 div.svg_arr_g,
	section.type_04 div.svg_arr_b,
	section.type_05 div.svg_arr_g
					{left:74%;}



	/*  -------------------------------------------------

		 　	SP W414  事例 各指定

	----------------------------------------------------- */ 

	div.kobetu_index p.kobetu_toptext {font-size:1.2rem;}



	/*  ----　★★  02のみの指定　---- */

	section.type_02 span.crease	{line-height: 2.8rem;}

    	section.type_02 div.kobetu_beforeimg {padding-top: 1.2rem;}

	section.type_02 div.kobetu_itembox_flex {align-content:flex-end;}

	section.type_02 .kobetu_index+div {padding: 0;}

	section.type_02 .kobetu_beforeimg p.text_before {top: revert;}

   	 section.type_02 .kobetu_index+div>p.text_after {top: 0;}



	/*  ----　★★★　 03のみの指定　---- */


	section.type_03 {margin-top: 6rem;}

	section.type_03 span.crease {line-height: 2.6rem;}



	/*  ----　★★★★　 04のみの指定　---- */


   	 section.type_04 div.kobetu_itembox_flex {padding-left: 0;}

	section.type_04 div.kobetu_itembox_flex div:first-of-type	{width: 100%;
									margin-left: 0;
									padding: 0;}


	section.type_04 div.kobetu_itembox_flex h2 {padding-left: 10%;}

	section.type_04 div.kobetu_beforeimg	{width: 42%;
						text-align: left;
						min-width: 0;
						margin: 0 1rem;
						padding-left: 0;
						}

	section.type_04 img.kobetu_beforeimg {margin-left: 0;}

	    section.type_04 .kobetu_beforeimg p.text_before	{position: absolute;
        							padding: 6px;
        							font-size: 1rem;
        							top: 0;
								}




	/* -------------------------

		SP W414  tooter

	--------------------------- */

    .ftInfo .ftInfoData {font-size: 0.8rem;}

    .ftInfo .ftBtn a {font-size: 0.9rem;}


	


} 
/*  ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

				W380px 以下対応　

 ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼   */

@media screen and (max-width:380px){




	section.type_04 div.kobetu_itembox_flex div:first-of-type ul 
							{font-size: 1rem;
    							width: 95%;}


    .ftInfo .ftInfoData .txtS, .ftInfo .ftBtn	{font-size: 3.2vw;
        					font-weight: bold;
    						}



    	div.jirei_buttomlinkbox a	{padding: 0.5rem;
					letter-spacing:1px;}
					

	div.jirei_buttomlinkbox a::after {content: none;}




}
/*  ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼

				W350px 以下対応　

 ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼   */

@media screen and (max-width:350px){


	/* HBM  */
	.el_btn::after {content:none;}

	.el_btn.el_btn__resetMinWidth	{font-size: 0.8rem;
					text-wrap: nowrap;}



    h1 {margin-left: 0.2rem;}


    div.kobetu_itembox_flex {margin-top: 1rem;}

    div.kobetu_itembox_flex ul {font-size: 1rem;}




	section.type_01 div.svg_arr_g, section.type_02 div.svg_arr_b, 
	section.type_03 div.svg_arr_g, section.type_04 div.svg_arr_b, 
	section.type_05 div.svg_arr_g 					{left: 65%;}


    	section.type_01 span.crease {padding: 0.3rem 0 0.3rem 0.3rem;
				    letter-spacing: 0;}

        section.type_01 div.kobetu_itembox_flex ul {padding-top: 0;}


	section.type_02 span.crease {letter-spacing: 0;}

	section.type_02 div.kobetu_itembox_flex ul {padding-top: 0;}

	section.type_02 div.kobetu_beforeimg {padding: 3.2rem 0 1rem 0;}
    



	section.type_03 div.kobetu_index p.kobetu_toptext {display: inline;}

	section.type_03 span.crease {border-right: none;}


	section.type_04 div.kobetu_itembox_flex {margin-top: 2rem;}

	section.type_04 div.kobetu_itembox_flex h2 {letter-spacing: -1px;}



	section.type_05 div.kobetu_index p.kobetu_toptext	{height:2rem;
								display: block;
								position: relative;
								top: -0.5rem;
        							right: -1rem;
								}

		section.type_05 span.crease	{padding: 0;
						line-height: 0;}

    		section.type_05 div.kobetu_itembox_flex {margin-top: 2rem;}


		section.type_06 div.kobetu_itembox_flex {margin-top: 2rem;}

		section.type_06 span.crease {line-height: 3.2rem;}

		section.type_06 div.kobetu_itembox_flex h2	{padding-left: 1rem;
   								max-width: 100%;
    								width: 100%;
								}

		section.type_06 div.kobetu_itembox_flex ul	{/*width: 91%;*/
    								padding-left: 1em;
								padding-top: 0;
								}







/*
section.type_02 .kobetu_index+div>p.text_after,
 section.type_03 .kobetu_index+div>p.text_after {
        font-size: 1rem;
        padding: 4px 8px;
    } */

    p.text_before	{padding: 3px;}



}



